Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 06:55:18 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kate                    Bot:  Hi again! Bot:  Please enter your name Customer:  kate Bot:  Hi Kate ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:22 PM, 29th Apr                     kate                    I’m still waiting for somebdiy to collect my return, it’s been over           01:22 PM, 29th Apr                     kate                    10 days 9649621764           01:22 PM, 29th Apr                   Sohaib                   Hi kate ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:22 PM, 29th Apr                     kate                    They’ve called once abs I wasn’t in abs then they have never returned or called back           01:22 PM, 29th Apr                     kate                    ?           01:23 PM, 29th Apr                     kate                    Hello           01:24 PM, 29th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:25 PM, 29th Apr                     kate                    Ok           01:25 PM, 29th Apr                   Sohaib                   IS this your correct contact number : +971521021498           01:26 PM, 29th Apr                     kate                    Yes           01:26 PM, 29th Apr                     kate                    ?           01:29 PM, 29th Apr                     kate                    Can you just send somebdiy to collect it please. I’ve been waiting nearly 2 weeks           01:30 PM, 29th Apr                     kate                    Hello           01:33 PM, 29th Apr                     kate                    9649621764 order number           01:34 PM, 29th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:38 PM, 29th Apr                     kate                    Ok thanks           01:38 PM, 29th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:38 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2474840